"No pages found!" = "No pages found!";
"CUPS is ready to print." = "CUPS is ready to print.";
"Printing page %d, %d%% complete..." = "Printing page %d, %d%% complete...";
"Resolution %d is not support." = "Resolution %d is not support.";
"Loading Halftones Error." = "Loading Halftones Error.";
"Loading Colormatching Profiles Error." = "Loading Colormatching Profiles Error.";
"Wrong Tray: %d!" = "Wrong Tray: %d!";
"Wrong Paper Size for Printer Auto Select: Width=%d pt, Height=%d pt!" = "Wrong Paper Size for Printer Auto Select: Width=%d pt, Height=%d pt!";
"Wrong Paper Size for Manual Feed Tray: Width=%d pt, Height=%d pt!" = "Wrong Paper Size for Manual Feed Tray: Width=%d pt, Height=%d pt!";
"Wrong Paper Size for Tray 3: Width=%d pt, Height=%d pt!" = "Wrong Paper Size for Tray 3: Width=%d pt, Height=%d pt!";
"Wrong Paper Size for Tray 2: Width=%d pt, Height=%d pt!" = "Wrong Paper Size for Tray 2: Width=%d pt, Height=%d pt!";
"Wrong Paper Size for Tray 1: Width=%d pt, Height=%d pt!" = "Wrong Paper Size for Tray 1: Width=%d pt, Height=%d pt!";
"Wrong Custom Paper Size Width: %d pt!" = "Wrong Custom Paper Size Width: %d pt!";
"Tray 3 doesn't support Custom Paper Size!" = "Tray 3 doesn't support Custom Paper Size!";
"Tray 2 doesn't support Custom Paper Size!" = "Tray 2 doesn't support Custom Paper Size!";
"Tray 1 doesn't support Custom Paper Size!" = "Tray 1 doesn't support Custom Paper Size!";
"Printer Not Found!" = "Printer Not Found!";
"Paper length is too large for the selected MediaType!" = "Paper length is too large for the selected MediaType!";
"Paper length is too small for the selected MediaType!" = "Paper length is too small for the selected MediaType!";
"Wrong Custom Paper Size for Duplex Option: Width=%d pt, Height=%d pt!" = "Wrong Custom Paper Size for Duplex Option: Width=%d pt, Height=%d pt!";

